<?php
/**
 * Created by PhpStorm
 * DateTime: 2022/10/3 1:01
 *
 * @description
 */
namespace App\Admin\Metrics\Examples;
use Dcat\Admin\Widgets\Metrics\RadialBar;
use Illuminate\Http\Request;

class ViewerProduct extends RadialBar
{
    public function init()
    {

    }


    public function handle(Request $request)
    {

    }
}
